WebSphere Portal Support Statement Addendum - Unsupported Products

Product documentation


Abstract

This list provides information regarding all known "Unsupported Products" as discussed in the IBM WebSphere Portal Support Statement in the version 7.0 Information Center. This list is not intended to be exhaustive. In the absence of an explicit listing of a product and unless told otherwise by the Portal Support team, customers should assume that the status of the product is unknown and that the product may be incompatible with WebSphere Portal.

Content

For more information regarding earlier versions of WebSphere Portal, refer to Document #7012957.

An "Unsupported Product" is a product (at a specified version, release and fix level) that is known to not work with WebSphere Portal and is therefore not supported. A product can be included in this category as a result of an explicit test effort by Portal Development or as a result of discovery from a prior customer problem. This list will be updated as needed to include the most current information available. Status of Unsupported Products is subject to change at any time depending upon development efforts.

The following products are not supported with WebSphere Portal version 7.0. Updates or changes are noted in parentheses following the entries:

  • HP-UX PA-RISC or HP-UX Integrity (Itanium) platforms (these operating systems and platforms were supported in previous releases)

  • WebSphere Application Server V8.0

  • Sybase Adaptive Server Enterprise, and other database offerings not listed in the Detailed System Requirements page (link)

  • Web Content Manager (WCM) Syndication is supported only between similar releases. For example, one cannot syndicate a 6.1.5 system with a 7.0 system or vice versa. This is not supported and could lead to unexpected results.


Special consideration for Web browser updates (refer to this page for the general Web browser support statement):
  • Mozilla Firefox version 4.0 and higher (Client-side Aggregation and Web 2.0 themes rely on a level of Dojo that does not yet support Firefox 4.0 and higher. Support is expected in fourth quarter, 2011; legacy themes are untested but are expected to render properly in Firefox 4.0 and higher).
  • Mozilla Firefox version 3.6 (Refer to "Limitations of supported hardware and software for WebSphere Portal 7.0" (#1431117) for more information) (Fully supported with 7.0.0.1 and higher, see the Detailed System Requirements).
  • Microsoft Internet Explorer 9 (Client-side Aggregation and Web 2.0 themes rely on a level of Dojo that does not yet support Internet Explorer 9. Support is expected in fourth quarter, 2011; legacy themes are untested but are expected to render properly in Internet Explorer 9). More information is available here.
  • Safari 5 or higher and Google Chrome 10 or higher levels are under investigation for full support in the near future, but most operations are expected to function properly.


Related information

WebSphere Portal Support Statement (V6.1)
WebSphere Portal Express Support Statement
Lotus Web Content Management Support Statement

Cross Reference information
Segment Product Component Platform Version Edition
Enterprise Content Management IBM Web Content Manager Installation & Configuration AIX, IBM i, Linux, Solaris, Windows 7.0 Java edition

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Portal
Installation & Configuration

Software version:

7.0

Operating system(s):

AIX, IBM i, Linux, Solaris, Windows, z/OS

Software edition:

Enable, Express, Extend, Server

Reference #:

7019552

Modified date:

2011-08-23

Translate my page

Machine Translation

Content navigation